/*
 Theme Name:   ICO Traders
 Theme URI:    http://thenewblack.co.nz
 Description:  Custom child theme of Furnde theme
 Author:       Kylie Richardson
 Author URI:   http://thenewblack.co.nz
 Template:     furnde
 Version:      1.18
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

*/

/* General */
body {
    font-size: 16px;
	font-family: Lato,Helvetica,Arial,sans-serif
}
a:hover, a:focus {
    color: rgb(36, 67, 71)
}
a {
    color: #ad861e
}
h2 {
	text-transform: uppercase	
}
.gold,
.gold a,
.nav li li.gold a {
	color: rgb(173, 134, 30);
}
/* Header */
.site-header .menu-logo {
    padding: 5px 40px;
    background-color: #fff;
    z-index: 50;
    position: relative
}
.site-header .menu-logo img {
    max-width: 300px;
    margin: 20px 0
}
.header-full-width .site-header .header-container {
    padding: 0px
}
.nav-container {
    padding: 0px 45px 0px 28px;
}
.header-full-width .site-header .header-container {
    background-color: #fff;
}
.nav a {
    font-size: 16px
}
.primary-nav > ul > li {
    padding: 10px 12px 25px;
    font-size: 1.1em;
}
.nav .mega-sub-menu ul li a {
    text-transform: uppercase
}
.nav .mega-sub-menu > a, .nav li li a, .woocommerce .widget_product_categories ul li li a, .woocommerce .widget_layered_nav ul li li a, .widget_product_categories > ul a {
    font-size: 15px
}
.nav .button a {
	background-color: rgb(36, 67, 71);
	line-height:38px;
	width:100%;
	display: block;
	margin-top: 25px;
	font-weight: bold;
	color: #fff;
	text-align: center
}
.site-header .menu-extra {
    padding-top: 25px
}
.site-header .menu-extra .extra-menu-item, .site-header .menu-extra .extra-menu-item.menu-item-cart {
    padding-bottom: 0px
}
@media screen and (max-width: 1024px) {
    .page-template-template-homepage .site-content {
        padding-top: 150px;
    }
}
@media screen and (max-width: 769px) {
    .site-header .menu-extra {
        padding-top: 20px
    }
    #social-links-widget-custom-3 {
        padding-bottom: 30px;
    }
    .page-template-template-homepage .site-content {
        padding-top: 100px;
    }
}
@media screen and (max-width: 480px) {
    .site-header .menu-logo img {
        max-width: 90%;
    }
    .page-template-template-homepage .site-content {
        padding-top: 0px;
    }
}
/* Content area */
.site-banner, .page-template-template-boxed-content .site-banner {
    padding: 90px 0 90px;
}
.site-banner:before {
    background-color: transparent
}
.page-template-template-boxed-content .content-area {
    margin-top: 0px
}
.title-area-content {
    display: inline-block;
    width: auto;
}
.site-banner .breadcrumbs:before {
    background-color: #fff
}
.woocommerce ul.products li.product h3 {
font-size: 18px
}
.woocommerce ul.products li.product .price {
   font-size: 16px
}
.furnde-banner.furnde-banner-small .b-content .link:hover {
    text-decoration: none
}
.fd-icon-box.icon-left .box-content {
    font-size: 16px !important
}
.custom-color-scheme .furnde-banner.furnde-banner-medium .b-content .link:hover {
    text-decoration: none
}
.furnde-banner.light-color .b-content a.link:hover, .furnde-banner.light-color .b-content a.link:focus, .furnde-banner .b-content a.link:hover {
    color: #ad861e 
}
.custom-color-scheme .furnde-banner.furnde-banner-small .b-content a.link:hover:before, .furnde-banner.furnde-banner-medium .b-content .link:after, .furnde-banner.furnde-banner-medium .b-content .link:before, .furnde-banner.light-color .b-content a.link:after, .furnde-banner .b-content a.link:after, .furnde-banner.furnde-banner-small .b-content a.link:after, .custom-color-scheme .furnde-banner.furnde-banner-small.light-color .b-content a.link:before, .custom-color-scheme .furnde-banner.furnde-banner-small .b-content a.link:before {
    display: none    
}
.furnde-banner.furnde-banner-small .b-content .link:after, .furnde-banner.furnde-banner-small .b-content .link:before {
    transition: 0.5s
}

    .furnde-banner.align-center .b-content {
        left: auto !important;
        right: auto !important
    }
    .furnde-banner .b-content {
        left: auto !important;
        right: auto !important;
	width: 100%;
	text-align: center
    }    


@media screen and (max-width: 769px) {
    #ico-collections .vc_column_container.vc_col-sm-7, #ico-collections .vc_column_container.vc_col-sm-5 {
        max-height: 440px;
        overflow: hidden;
    }
    #ico-collections .furnde-banner-small img {
        width: 100%
    }
    .page-template-template-boxed-content .content-area {
        padding: 60px 20px 0px
    }
}
@media screen and (max-width:600px) {
    #social-links-widget-custom-3 {
        text-align: center
    }
    .page-template-template-boxed-content .content-area {
        padding: 30px 10px 0px
    }
    .site-header .menu-extra ul {
        float: right
    }
}
/* Search overlay */
.display-search .search-panel {
    background-color: rgba(9, 9, 9, 0.7)
}
.search-panel .search-content {
    padding-top: 260px
}

/* Products */
.caroufredsel_wrapper {
    width: 100% !important
}
.product-no-banner.woocommerce div.product div.thumbnails a {
    margin-right: 3.8%;
    margin-bottom: 1em
}
.product-details .from {
    font-size: 12px;
    color: #bbc1cc;
    text-transform: uppercase;
    padding-right: 10px
}
.woocommerce ul.products li.product .product-info {
    padding: 20px 0px
}
.woocommerce div.product form.cart table.variations .reset_variations {
    display: none !important
}
.quantity:before {
    content: "Quantity";
    display: block;
    font-size: 12px;
    color: #bbc1cc;
    text-transform: uppercase;    
    font-weight: 700;
    padding-bottom: 0.3em;
    margin-bottom: 5px
}
.woocommerce button.single_add_to_cart_button {
    margin-top: 25px
}
.woocommerce div.product form.cart table.variations {
    margin-bottom: 15px
}
.yith_magnifier_zoom_wrap {
    max-height: 570px;
    overflow: hidden
}
.custom-color-scheme.woocommerce div.product form.cart .single_add_to_cart_button, .custom-color-scheme.woocommerce div.product form.cart .single_add_to_cart_button, .custom-color-scheme.woocommerce div.product form.cart .single_add_to_cart_button:hover, .custom-color-scheme.woocommerce div.product form.cart .single_add_to_cart_button:focus, .custom-color-scheme .woocommerce div.product form.cart .single_add_to_cart_button:hover, .custom-color-scheme .woocommerce div.product form.cart .single_add_to_cart_button:focus {
    background-color: rgb(36, 67, 71) !important;
    border-color: rgb(36, 67, 71) !important
}
.woocommerce div.product form.cart .variations select {
    background: url('img/dropdown.JPG') no-repeat right center
}
.woocommerce div.product form.cart .variations .value:after {
    display: none
}
.product-no-bg-overlay ul.products li.product .product-content-thumbnails .footer-product {
    display: none
}
.woocommerce .woocommerce-message {
    border: 1px solid #bbc1cc;
    color: #8a97a2
}
.woocommerce .woocommerce-message:before {
    background-color: #8a97a2
}
.woocommerce span.ribbon.onsale, .woocommerce span.ribbon, .product-no-bg-overlay ul.products li.product .product-inner:hover span.ribbon {
    background-color: rgb(57, 56, 61)
}
.product-no-bg-overlay ul.products li.product .product-inner:hover span.ribbon.onsale {
    background-color: #ad861e
}
.woocommerce div.product .summary .stock.in-stock span {
    color: #ad861e
}
/* Content elements */
.stockist-table {
    width: 90%;
    text-transform: uppercase
}
.stockist-table td:first-child {
    width: 60%;
}
.stockist-table td {
    border-bottom: 1px dashed #DDD;
    padding: 1% 1% 1% 0
}
.rev-scroll-btn {
    background-image: url('img/down-arrow.png');
    background-repeat: no-repeat;
    background-size: contain
}
.rev-scroll-btn.revs-dark span {
    background: transparent
}

/* Widgets */
.woocommerce .widget_product_categories ul li, .woocommerce .widget_layered_nav ul li {
    text-transform: uppercase;
}
header .social-links-widget {
    display: inline-block;
    margin-bottom: 0px;
    margin-top: -1px
}
header .widget.social-links a {
    color: #262e31;
    font-size: 13px
}
header .widget.social-links a i {
    font-size: 20px
}
.widget_product_categories > ul a {
    color: rgb(36, 67, 71)
}
.woocommerce .widget_product_categories ul li ul {
    margin-left: 0px
}
.widget_product_categories ul li {
    padding: 12px 0px 0px
}
.woocommerce .widget_product_categories ul li li {
    padding: 12px 0px 0px
}
.widget_nav_menu .menu > li li a:after, .widget_categories .menu > li li a:after, .widget_product_categories .menu > li li a:after, .widget_nav_menu > ul > li li a:after, .widget_categories > ul > li li a:after, .widget_product_categories > ul > li li a:after {
    display: none
}
.fd-contact ul li p {
    padding-left: 120px;
    display: block;
    color: #55616a;
    font-size: 16px
}
.fd-contact.ico-contacts ul li a {
    padding-left: 0px
}
/* Chimpy forms */
#chimpy_popup_2 {
    padding-left: 300px;
    background-size: contain;
    z-index: 2000;
	font-family: Lato, Helvetica, sans-serif;
}
#chimpy_popup_2 {
    width: 800px
}
.chimpy_custom_css header {
    text-transform: uppercase;
    background-color: #fff;
    color: rgb(36, 67, 71);
    font-weight: 700;
    border-bottom: none;
}
#chimpy_popup_2 header {
    font-size: 24px;
    padding: 40px 50px 0px;    
}
#chimpy_widget_1 header {
    padding: 0px;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 10px
}
#chimpy_widget_1 {
    box-shadow: none
}
#chimpy_popup_2 header:after {
    width: 40px;
    height: 2px;
    background-color: #e8ebf1;
    content: "";
    display: block;
    margin-top: 20px
}
.chimpy_custom_css .description {
    font-size: 13px;
    color: #8a97a2;
    line-height: 1.5
}

#chimpy_popup_2 .description {
    margin-bottom: 70px;
}
.chimpy_custom_css fieldset {
    padding: 20px 0px
}
#chimpy_widget_1 fieldset {
    padding-bottom: 0px
}
#chimpy_popup_2 .chimpy_status_underlay {
    padding: 0px 50px
}
.chimpy_custom_css footer {
    padding: 20px 50px;
    border: none;
    background-color: #fff
}
#chimpy_widget_1 footer {
    padding: 0px
}
.chimpy_custom_css footer button.button {
    width: 100%;
    height: 36px;
    line-height: 36px;
    padding: 0px;
    text-transform: uppercase;
    background-color: rgb(36, 67, 71);
    border-color: rgb(36, 67, 71);
    opacity: 1;
    margin: 0px;
    float: none;
    font-weight: bold
}
#chimpy_popup_field_EMAIL {
    border-color: transparent;
    border-bottom-color: #ad861e;
    font-size: 24px;
}
#chimpy_popup_field_EMAIL:focus {
    border-bottom-color: #000
}
#chimpy_popup_field_EMAIL::-webkit-input-placeholder {
   color: rgba(173, 134, 30, 0.7);
}
#chimpy_popup_field_EMAIL:-moz-placeholder { /* Firefox 18- */
   color: rgba(173, 134, 30, 0.7);  
}
#chimpy_popup_field_EMAIL::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(173, 134, 30, 0.7);  
}
#chimpy_popup_field_EMAIL:-ms-input-placeholder {  
   color: rgba(173, 134, 30, 0.7);  
}
#chimpy_popup_field_EMAIL :-ms-input-placeholder {color: #333333;}
#chimpy_widget_submit {
    background-color: #DDD;
    border-color: #8a97a2;
    color: rgb(36, 67, 71)
}
@media (max-width: 480px){
    #chimpy_popup_2 {
        padding-left: 0px;
        background-size: contain;
        z-index: 2000;
    }
    #chimpy_popup_2 {
        width: 90%;
        margin-left: auto !important;
        margin-top: auto !important;
        left: 5% !important;
        top: 5% !important
    }    
}
div.chimpy_signup_success div {
    color: #ad861e;
    padding: 55px 10px; 
}
/* Footer */
.footer-widgets {
	line-height: 24px;
	font-size: 13px;
	line-height: 1.5
}
.footer-widgets .widget ul li a {
    font-size: 16px
}
.footer-widgets .widget-title {
    font-size: 16px
}
.footer-widgets a.button {
	height: 36px;
	line-height: 32px;
	width:100%; 
	font-size: 15px;
	display: block;
	text-align: center;
	background-color: transparent; 
	border: 2px solid #bbc1cc;
	color: #262e31;
	font-family: Helvetica, Arial, sans-serif
}
.footer-widgets #chimpy_widget_submit {
	background-color: transparent; 
	border: 2px solid #bbc1cc;
	color: #262e31;
	transition: all 0.5s;
	font-size: 12px;
	font-family: Lato,Helvetica,Arial,sans-serif
}
.footer-widgets #chimpy_widget_submit:hover {
	background-color: #000;
	color: #fff;
	border-color: #000;
	
}
.footer-widgets .chimpy_custom_css footer {
	background-color: transparent
}
.widget_nav_menu .menu li {
    display: inline-block
}
#chimpy_widget_1 section {
	width: 60%
}
#chimpy_widget_1 footer {
	width: 35%;
	float: right;
	margin-top: -54px
}
.site-footer .footer-container {
    text-transform: uppercase
}
.site-footer .footer-menu ul li:before {
    top: 4px;
    left: -2px
}
.menu-footer-extra-container #menu-footer-extra li {
    padding-right: 15px;
}
.footer-widgets .widget.widget_nav_menu .menu > li > a {
    text-transform: uppercase
}
.menu-footer-extra-container #menu-footer-extra li:last-child:after {
    content: ""
}
.menu-footer-extra-container #menu-footer-extra li:after {
    content: "\f111";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 7px;
    position: absolute;
    top: 11px;
    right: 3px;
}

/* Contact form */
div.wpcf7-mail-sent-ok {
    border-color: #ad861e
}

/* Bug fixes */
/* Parent theme hiding inputs on mobile */
@media (max-width:767px) {
    input[type="checkbox"] {
        -webkit-appearance: checkbox;
        appearance: checkbox;
        -moz-appearance: radio;
    }
    input[type="radio"] {
        -webkit-appearance: radio;
        -moz-appearance: radio;
        appearance: checkbox        
    }
        
}
@media (max-width: 1600px) {
	.nav .mega-menu-container {
		max-width: 100%
	}
}

/* eWay plugin */
.woocommerce-checkout #payment ul.payment_methods li #wc-eway_payments-cc-form label:before {
display:none
}

/* Hide stock amounts for standard users */
.woocommerce-variation-availability .in-stock span {
display: none
}
.woocommerce-variation-availability .in-stock:after {
content: "In stock";
display: inline-block;
padding-left: 20px;
text-transform: none;
font-size: 14px;
color: #55616a;
font-weight: 400
}
#wwof_product_search_form {
line-height: 29px
}
#wwof_product_listing_filter input[type="button"] {
line-height: 39px;
height: 39px;
border-top: 0px
}
#wwof_product_listing_table tbody tr td {
padding: 10px 0px;
border-bottom: 1px solid #e2e2e2
}
#wwof_product_listing_table input[type="number"], #wwof_product_listing_table .wwof_add_to_cart_button {
line-height: 30px;
height: 30px
}
#wwof_product_listing_table .wwof_add_to_cart_button {
min-width: auto;
padding: 0px 10px
}
#wwof_product_listing_table .quantity {
margin-right: 5px
}
#wwof_product_listing_table .quantity:before {
display: none
}
.wwof_product_listing_item_thumbnail {
float:left
}

.slider-greybg {
	background-color: rgba(57, 56, 61, 0.75) !important
}
.term-description p {
	color: #8a97a2;
	line-height: 2;
	margin-bottom: 20px
}

/* footer changes 30/4/19 */
.footer-widgets {
	padding-top:30px;
	color: #000;
	padding-bottom: 20px;
	background-color: rgba(170,130,123,0.26);
	text-transform: uppercase
}
.footer-widgets .widget .widget-title {
	margin-bottom: 0px
}
.footer-widgets a {
	color: #000
}
#footer-widgets .social-links-widget a, .textwidget {
	padding-top: 20px;
	display: inline-block
}
.footer-widgets .sky-form fieldset, .footer-widgets div.chimpy_status_underlay, .footer-widgets .sky-form header {
	background-color: transparent
}
.footer-widgets .chimpy_custom_css .description {
	color: #000
}
.footer-widgets .chimpy_custom_css header {
	color: #262e31
}
.footer-widgets .chimpy_custom_css fieldset {
	padding-top: 10px
}
.footer-widgets .sky-form .input input {
	border-color: #fff
}
.site-footer {
	background-image: url(/wp-content/uploads/2019/04/ico-traders-furniture-poolside-footer.jpg);
	color: #000;
	padding-top: 310px
}
.site-footer a, .site-footer .footer-menu ul li a {
	color: #000
}
.site-footer .footer-container {
	border-top: none
}
.footer-widgets .btn-small {
	margin-top: 0px
}
.site-footer .footer-container {
	padding-bottom: 15px
}
a.btn-primary:hover {
	background-color: #000;
	color: #fff
}
#sb_instagram #sbi_load {
	margin-top: -150px;
	position: relative
}
.site-content:after {
	border-top: none
}

.ywgc_have_code {
	float: left;
	width: 33%;
	margin: 0;
	padding: 25px;
}

.woocommerce .ywgc_have_code .woocommerce-info {
	border: none;
	color: #8a97a2;
	font-weight: 700;
	padding: 0 !important;
	margin-bottom: 0;
}

.woocommerce .ywgc_have_code .woocommerce-info a {
	color: #000;
}

.woocommerce .ywgc_have_code .woocommerce-info:before {
	display: none;
}

.woocommerce-checkout .woocommerce .woocommerce-login-form, .woocommerce-checkout .woocommerce .woocommerce-coupon-form {
	width: 33%;
	padding: 25px;
}

.woocommerce-checkout .woocommerce .woocommerce-login-form:after {
	display: none;
}

.ywgc_enter_code {
	margin-top: 4em
}

@media (max-width:767px) {
	.woocommerce-checkout .woocommerce .woocommerce-login-form, .woocommerce-checkout .woocommerce .woocommerce-coupon-form, .ywgc_have_code {
		width: 100%;
		float: none;
	}
.ywgc_enter_code {
	margin-top: 1em
}	
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #ad861e;
	border-radius: 0px;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
	background-color: #ccc;
}
.cart-collaterals .coupon{
	display:none;
}
.post-3057 .woocommerce-info{
	display:none;
}
